.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24a559d4-5994-52b3-e46b-ade6ab596383 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24a559d4-5994-52b3-e46b-ade6ab596383) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6dcd2c97-40bd-924c-3a25-f52184277c50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dcd2c97-40bd-924c-3a25-f52184277c50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac9d795a-0bd5-7a0f-178c-438e63b5b458 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac9d795a-0bd5-7a0f-178c-438e63b5b458) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9887087a-d94b-ff73-5279-24b26a32151e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9887087a-d94b-ff73-5279-24b26a32151e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c026ae0f-0c55-0550-3994-688872c7f5d9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c026ae0f-0c55-0550-3994-688872c7f5d9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc5951e4-2465-1239-22af-b02315a88c07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc5951e4-2465-1239-22af-b02315a88c07) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.container-fluid-max-xl {
    width: 83.5%;
    max-width: 83.5%;
}
.min-vh-100 {min-height:0px !important}